@charset "UTF-8";

/* Initializing CSS for HTML5 **********************************************************************
Last Modified: 2012-02-17
************************************************************************************************* */

/* Resetting Again ****************************************************************************** */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

hr {
	display: none;
}

input, select {
	vertical-align: middle;
}

/* Font-size Control **************************************************************************** */

body {
	font: 13px/1.231 arial, helvetica, clean, sans-serif;
}

* html body {
	font-size:small;
	font:x-small;
}

select, input, button, textarea {
	font: 99% arial, helvetica, clean, sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

pre, code, kbd, samp, tt {
	font-family: monospace;
	line-height: 100%
}

* html pre, * html code, * html kbd, * html samp, * html tt {
	font-size:108%;
}

/* Original Initialize ************************************************************************** */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", arial, helvetica, sans-serif;
	line-height: 1.5;
	letter-spacing: 0.05em;
}

table {
	empty-cells: show;
}

/* MacIEHack \*//*/
body {
	letter-spacing: 0em;
}
/**/

/* WinIE6Hack */
br {
	letter-spacing: 0;
}

/* ClearFix ************************************************************************************* */
.cf:after {
	content: url(blank.gif);
	display: block;
	clear: both;
	height: 0;
}

.cf {
	display: inline-block;
}

.cf {
	display: block;
}

/* MacIEHack \*//*/
.cf {
	overflow: hidden;
}
/**/

.cl {
	clear: both;
}

/* DKIR ***************************************************************************************** */
.d {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

/* font size sample ********************************************************************************
77%		= 10px
85%		= 11px
93%		= 12px
100%	= 13px
108%	= 14px
116%	= 15px
123.1%	= 16px
131%	= 17px
138.5%	= 18px
146.5%	= 19px
153.9%	= 20px
161.6%	= 21px
167%	= 22px
174%	= 23px
182%	= 24px
189%	= 25px
197%	= 26px
************************************************************************************************* */
